@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700|Poppins:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,700i');

/*
font-family: 'Oswald', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
*/
/*  Color Scheme
    #1A1A1D
    #E7717D    
*/
body {
    font-family: 'Roboto', sans-serif;
}

h1.site-title, h2.site-title {
    margin: 0;
    padding: 13px 0 15px;
}

h2.site-title:after {
	display: none;
}

.main-navigation { margin-top: 25px; }

.home #masthead {
    position: relative;
    height: 75px;
}

/*  NAVIGATION BAR OPACITY  */
.top-bar {
    background: rgba(0,0,0,0.85);
    position: relative;
    z-index: 9999;
}

/*  MAIN SLIDER NAVIGATION  */
#main-slider {
    position: absolute;
    top: 0px;
	display: none;
}

/*Navigation Bar*/

.main-navigation a {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #eeeeee;
    text-decoration: none;
    padding: 15px;
    letter-spacing: 1px;
}

.main-navigation a:hover {
    color: #fff;
    transition: 0.3s;
}

.menu-menu-1-container ul {
    float: right;
	margin-top: 5px;
}

.about-home p {
    font-size: 18px;
    font-weight: 400;
    color: #6d6d6d;
}

.quote h3 {
    color: #FFF;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

.service-home p {
    font-size: 18px;
    font-weight: 400;
    color: #575757;
}

.contact-home h3,
h4 {
    color: #FFF;
}

.contact-home h4 a {
    color: #FFF;
}

.contact-section p {
    color: #FFF;
}

.gallery-home h2 {
    font-weight: 600;
}

/*  MAX BUTTON  */
.maxbutton-1 {
    transition: 0.5s;
    background-color: transparent !important;
}

.maxbutton-2 {
    transition: 0.5s;
    background-color: transparent !important;
}

.maxbutton-3 {
    transition: 0.5s;
    background-color: transparent !important;
}

.maxbutton-1:hover {
    background: #E7717D !important;
}

.maxbutton-2:hover {
    background: #E7717D !important;
}

.maxbutton-3:hover {
    background: #E7717D !important;
}

.center-button {
    margin-right: 40% !important;
    margin-left: 40% !important;
    border-top-width: 2px !important;
    border-right-width: 2px !important;
    border-bottom-width: 2px !important;
    border-left-width: 2px !important;
    background-color: #ffffff !important;
    border-left-color: #15a8e1 !important;
    border-left-style: solid !important;
    border-right-color: #15a8e1 !important;
    border-right-style: solid !important;
    border-top-color: #15a8e1 !important;
    border-top-style: solid !important;
    border-bottom-color: #15a8e1 !important;
    border-bottom-style: solid !important;
}

/*Main Footer*/
.footer-widget h3 {
    color: #efefef;
}

.footer-widget a {
    color: #efefef;
    text-decoration: none;
}
.footer-middle p i {
    font-size: 24px;
    cursor: pointer;
    color: #1a1a1d;
    background: #efefef;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    margin: 0 auto;
    padding-top: 23px;
    margin-left: 10px;
}

#colophon {
    background: #1A1A1D;
    color: #FFF;
}

#colophon a {
    text-decoration: none;
    color: #FFF;
}

#colophon a:hover {
    color: #15a8e1;
    transition: 0.6s;
}

.search-form {
    display: none;
}

#top {
    background: #15a8e1;
    position: relative;
    z-index: 9999;
    padding: 6px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 500;
}

#top .top-contact-info span {
    border-right: 1px solid rgba(255,255,255,0.4);
    padding: 6px 13px;
}

.brdr-l {
    border-left: 1px solid rgba(255,255,255,0.4);
}

#top .top-contact-info span i {
    margin-right: 4px;
}

#top .top-social-icons { text-align: right; }

#top .top-social-icons a {
    color: #fff;
    border-right: 1px solid rgba(255,255,255,0.4);
    padding: 6px 13px;
}

h2 {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    color: #373334;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

h2:after {
    content: '';
    background: #15a8e1;
    height: 4px;
    width: 70px;
    position: absolute;
    bottom: 0;
    left: 0;
	margin: 0 auto;
}

.mid h2 {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    color: #373334;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.mid h2:after {
    content: '';
    background: #15a8e1;
    height: 4px;
    width: 70px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -35px;
}

h4 {
    font-family: 'Roboto', sans-serif;
    margin: 0 0 10px 0;
    padding: 0;
    color: #494446;
    font-weight: 400;
    text-transform: capitalize;
}

.page-a a {
    padding: 12px 20px;
    background: #fff;
	border: 1px solid #15a8e1;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.25px;
    transition: all 0.3s;
}

.page-a a:hover {
    background: #373334;
	border: solid 1px #373737;
    color: #fff;
    text-decoration: none;
}

#callaction1 h3 {
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    color: #fff;
    font-weight: 600;
    font-size: 32px;
    line-height: 45px;
    margin: 0;
    padding: 0;
}

.home-mission {
    font-size: 18px;
    font-weight: 400;
    color: #6d6d6d;
}

.callaction2 h3, .callaction2 h4 {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.callaction2 h3 {
    font-size: 30px;
    font-weight: 600;
}

.callaction2 h4 {
    font-size: 50px;
}

h3.widget-title {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0.5px;
    font-weight: 600;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #575152;
}

h3.widget-title:after {
    content: '';
    background: #15a8e1;
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.site-info {
    font-size: 13px;
    padding: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.widget, .hentry, .page { margin: 0; }

.footer-contact i {
    width: 25px;
    text-align: center;
}

.footer-contact p, .footer-hours p {
    margin-bottom: 5px;
    margin-top: 0;
    font-size: 15px;
}

.footer-social a i {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    text-align: center;
    font-size: 20px;
    border: 2px solid #fff;
    padding-top: 12px;
}

.entry-header {
    background: #f3f3f3;
    border-bottom: 2px solid #15a8e1;
    padding: 20px 0;
}

h3.entry-title {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase!important;
    font-size: 40px!important;
    margin: 0;
    padding: 0;
    font-weight: 600;
}

.contact-form label {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.25px;
	color: #333;
}

.contact-form .form-control {
    width: 100%;
    padding: 10px 20px;
    font-size: 13px;
    outline: 0;
    height: 45px;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .06);
}

.contact-form textarea.form-control {
    height: 145px;
}

.contact-information h3 {
    color: #d74339;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
}

.contact-information i {
    width: 50px;
    height: 50px;
    text-align: center;
    border: 1px dashed #000;
    padding-top: 15px;
    border-radius: 50px;
    margin-right: 10px;
}
.form-btn { font-family: 'Poppins', sans-serif; }

.gallery-item { margin: 0 !important; padding: 5px !important; }
.gallery-icon { padding: 5px !important; border: 1px solid #eee !important; }
.career {
	font-family: 'Poppins', sans-serif;
}
.career i {
	color: #d74339;
	margin-right: 10px;
}
.career-form label {
	font-family: 'Poppins', sans-serif;
}
.contact-form file {
	border: 0;
}
.news {
	border-bottom: 1px solid #d8d8d8;
	font-family: 'Poppins', sans-serif;
}
.news h2 {
	font-size: 24px;
}
.footer-news ul {
	margin-left: -40px;
}
.footer-news li{
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}
.footer-news li::before {
	content: '\f101';
	font-family: 'FontAwesome';
	color: #d74339;
	margin-right: 10px;
}
.page-content, .entry-content, .entry-summary {
	margin: 0;
}

.whitetext h1, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext h5, .whitetext h6, .whitetext b, .whitetext strong, .whitetext p, .whitetext i, .whitetext { 
	color: #333 !important;
}

.whitetext strong.redtext {
    color: #15a8e1 !important;
}

.entry-content a, .entry-content a:hover, .entry-content a:visited { 
	color: #15a8e1;
}

.shadowbox {
	box-shadow: 0 0 5px 0 rgb(0 0 0 / 25%);
}

#mobilemenu {
	position: fixed;
	width: 80%;
	height: 100%;
	z-index: 10000;
	background-color: #fff;
	padding: 20px;
	display: none;
	font-family: "Poppin", Arial, Helvetica;
}
#mobilemenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
#mobilemenu #primary-menu li {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
#mobilemenu #primary-menu li .sub-menu {
	width: 100%;
	padding: 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
#mobilemenu #primary-menu li .sub-menu li {
    width: 100%;
    padding: 5px 0 0 20px;
    border-bottom: none;
    font-size: 14px;
}
.mobiletrigger {
    position: relative;
    float: right;
	display: none;
	padding: 20px;
    display: none;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100%;	
}
.mobiletrigger i.fas {
	font-size: 32px;
}
.mobiletrigger a {
	color: #15a8e1;
}

@media screen and (max-width: 1200px) {
	.main-navigation a {
		font-size: 13px;
		padding: 10px;
	}
}
@media screen and (max-width: 999px) {
	.main-navigation a {
		font-size: 12px;
		padding: 8px;
	}
}
@media screen and (max-width: 768px){
	#menu-div {
		display: none;
	}
	#top{
		padding: 10px 6px 10px 6px;
	}
	#top .top-social-icons{
		text-align: left;
		margin-top: 10px;
	}
	#top .top-contact-info span{
		padding: 0;
		border: none;
	}
	#top .top-contact-info span i{
		margin: 0px;
	}
	#header-email{
		float: right;
	}
	.main-navigation{
		margin-top: 0;
	}
	.panel-grid-cell{
		padding: 10px !important;
	}
	#panel-gb426-60259bc837775-0-0-0{
		margin-top: 15px;
	}
	.menu-toggle{
		margin-bottom: 10px;
	}
	.tparrows{
		top: 65% !important;
	}
	#header-logo {
		min-width: 100%;
		width: 100%;
	}
	.site-branding {
		width: 75%;
		position: relative;
		float: left;
	}
	.mobiletrigger {
		display: flex;
	}
	#mobilemenu.active {
		display: block;
	}
}

@media screen and (max-width: 999px) {
.center-button {
    margin-right: 20% !important;
    margin-left: 20% !important;
}
}